@charset "UTF-8";
.list-select-choices::after {
  display: block;
  clear: both;
  content: "";
}

/* -------------------
 * Layout
 * -------------------*/
.lyt-caption {
  display: flex;
  flex-direction: column;
}

.lyt-caption.caption-bottom .caption {
  order: 2;
}

.lyt-caption.caption-bottom .caption-content {
  order: 1;
}

/* -------------------
 * Hdg
 * -------------------*/
.lp-hdg-01 {
  font-size: 24px;
  margin: 0 0 20px;
}

.lp-hdg-01-wrapper.has-link-item {
  display: flex;
}

.lp-hdg-01-wrapper.has-link-item .link-item {
  margin-left: auto;
}

/* -------------------
 * Text
 * -------------------*/
.badge-required {
  font-size: 15px;
  line-height: 1;
  color: #fb0020;
  background-color: #fff;
  position: relative;
  top: -2px;
  margin: 0 10px;
  padding: 0 9px 1px;
  border: 1px solid #fb0020;
}

/* -------------------
 * Form
 * -------------------*/
select,
button {
  cursor: pointer;
}

.form-search-products {
  width: 100%;
}

.form-search-products .form-select-outer {
  background: #f6f6f6;
  padding: 10px;
}

.form-search-products .form-select {
  background-color: #fff;
  width: 100%;
  padding: 4px;
  border: 1px solid #d7d7d7;
}

.form-search-products .form-select.is-disabled {
  color: #d7d7d7;
  cursor: default;
}

.form-search-products .form-select .is-disabled {
  color: #ccc;
}

/* -------------------
 * List
 * -------------------*/
.list-select-choices > li {
  position: relative;
  display: flex;
  margin: 0 0 .8504% .8504%;
}

.list-select-choices > li:nth-child(6n+1) {
  margin-left: 0;
}

.list-select-choices .hidden-radio {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.list-select-choices .hidden-radio:focus + label {
  opacity: .6;
}

.list-select-choices .hidden-radio:checked + label {
  border: 2px solid #fb0020;
  opacity: 1;
}

.list-select-choices .hidden-radio.is-disabled + label {
  position: relative;
  opacity: 1;
}

.list-select-choices .hidden-radio.is-disabled + label:hover {
  cursor: default;
}

.list-select-choices .hidden-radio.is-disabled + label::after {
  background-color: #acacac;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  opacity: .8;
}

.list-select-choices label {
  background-color: #f6f6f6;
  display: flex;
  flex-direction: column;
  width: 100%;
  border: 1px solid #f6f6f6;
}

.list-select-choices label .image {
  pointer-events: none\0;
  display: block;
}

.list-select-choices label .image > img {
  width: 100%;
}

.list-select-choices label .image + .label-name {
  padding-top: 10px;
}

.list-select-choices label .label-name {
  font-size: 22px;
  pointer-events: none\0;
  display: block;
  padding: 22px;
}

.list-select-choices label .label-name .lede {
  font-size: 16px;
  display: block;
  margin-top: 5px;
}

.list-select-choices label.jc-center {
  justify-content: center;
}

.list-select-choices label:hover {
  opacity: .6;
}

.lp-list-notice-01 {
  margin-bottom: 20px;
}

.lp-list-notice-01 > li {
  position: relative;
  padding-left: 3em;
}

.lp-list-notice-01 > li .mark {
  position: absolute;
  top: 0;
  left: 0;
  width: 3em;
}
